.dl_pdf { background: url(../images/icons/file_extension_pdf.png) no-repeat center center; height: 32px; width: 32px; }
.dl_write { background: url(/images/icons/pencil.png) no-repeat center center; height: 32px; width: 32px; }

.dl_new { padding-left: 30px; background: url(../images/icons/new.png) no-repeat 5px center; }
.dl_folder { background: url(../images/icons/folder.png) no-repeat center center; height: 32px; width: 32px; }
.dl_save { background: url(../images/icons/disk.png) no-repeat center center; height: 32px; width: 32px; margin-left: 34px; }

.wrapper table tr th { border-right: 1px solid #999; border-bottom: 1px solid #999; background: #D6D6D6; color: #333; text-shadow: 0 1px 0 #fff; }

.breadcrumb { list-style: none; margin: 0px; padding: 0px; }
.breadcrumb li { float: left; padding-right: 20px; padding-left: 40px; height: 30px; line-height: 30px; background: url(../images/icons/folder.png) no-repeat left center; }
.breadcrumb li:first-child { background: url(../images/icons/house.png) no-repeat left center; }


.breadcrumb li a { color: #333; text-decoration: none; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
.wrapper .breadcrumb li a:hover { color: #006; text-decoration: underline; }


body { background: #f7f7f7; font-family: Arial, Helvetica, sans-serif; }

.wrapper { width: 800px; margin-top: 50px; margin-right: auto; margin-left: auto; }
.wrapper table { margin-top: 20px; border-top: 1px solid #999; border-left: 1px solid #999; margin-bottom: 10px; }
.wrapper table tr { text-align: center; }

.wrapper table tr td { border-right: 1px solid #999; border-bottom: 1px solid #999; }
.wrapper table tr:hover { background: #FFF; }
.wrapper .foot { width: 200px; float: right; font: small "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #666; text-align: right; }
